Introduction

Aren't you tired of all those annoying sponsors PopUp's that get displayed when you visit some WEB sites? Well, now you see what AD Killer is all about....

AD Killer is a small, effective, and intelligent anti-ad software product than can remove annoying ad without human intervention by using artificial intelligent and intelligent agent technologies.

This surfing companion features a smart engine that can identify possible ad and remove them even before you can see them.

With AD Killer you will be able to browse the web without being molested by those annoying ads that popup when you visit some web sites.

Unlike other similar programs, AD Killer not only close the popup windows, but also block ad sites, remove banners, flash and image ads!


What's New

! Bug fixed
+ Improvement/Modification

Version 1.20 (Coming soon)
--------------------------------
[+] ???
We are trying to develop AD Killer as one of the best AD filter software, we upgrade it frequently. Please send us your bug reports, comments or suggestions, we'd love to hear from you.

Version 1.16 (10/27/2002)
--------------------------------
[+] Kill flash ads
[+] Block banners, flash and image ads before display (COOL)

Version 1.14 (8/30/2002)
--------------------------------
[+] Redesign low killer sensitivity
[!] Font display error on Italy or Germany language windows fixed
[!] Black List error fixed
[!] Small bugs fixed

Version 1.10 (7/20/2002)
--------------------------------
[+] Enhance effect in "set killer sensitivity" option
[+] More ads sites added in black list
[+] Icon changed
[!] Small bugs fixed.

Version 1.06 (6/12/2002)
--------------------------------
[+] Allow to edit black list
[+] More ads sites added in black list
[+] List all current urls
[+] Enhance effect in blocking the World Cup ads:)
[+] Prevent program from run twice
[+] With help file

Version 1.00 (4/26/2002)
--------------------------------
[+] Two methods to ensure close most popup windows
[+] More ads sites added in blacklist
[+] Set the killer sensitivity (COOL)
[!] Small bugs fixed.

Version 0.96(3/20/2002)
--------------------------------
[+] Faster banners and ad images filter arithmetic
[+] Set the exception urls (ads that will not be closed)
[+] Hotkey enabled to disable AD Killer
[!] Deal with error message
[+] More ads sites added in blacklist
[!] Display the right IE version

Version 0.90 (2/1/2002)
--------------------------------
[!] Designed as a exe file.

Version 0.80 (12/8/2001)
--------------------------------
[!] First version. Designed as a browser add-in.


Getting Started

Right after finishing the installation process, select START->Programs->AD Killer->AD Killer, and it will appear in your tray area as one "stop" icon.

To disable AD Killer, right click the tray icon and select the menu item "Set sensitivity", then select the sub-menu item "None (Disable)". To temporarily you can use hotkey. The default hotkey is CTRL key or CTRL+SHIFT keys combination. While the browser loading a web page or quiting, if the hotkey is held, AD Killer always allow new windows automatically popup.


Option

Killer Sensitivity Option:

Top:
 - ABSOLUTELY no one window will pop up!
High:
 - Close most popup windows (recommended).
Normal:
 - Analyze the popup windows before close them.
Low:
 - Only close the windows seem to be ads.
None:
 - Set to idle mode (will not close any windows).

General Option:

Start with windows:
Enalbe this option to automatically start AD Killer whenever windows starts.
Automatically minimize when start:
Enale this option to automatically minimize AD Killer whenever AD Killer starts.
Always stay on top:
Enable this option to set AD Killer always stay on the top of screen.
Enable shotcut keys:
Enable this option to let AD Killer going into idle mode when pressing the CTRL key or the CTRL+SHIFT keys combination.

Exception List:

White list:
ads that will not be closed.
Black list:
ads that will be closed.


FAQs

Q: What is AD Kiler?
A: AD Killer is a small, effective, and intelligent anti-ad software product that can remove annoying ad without human intervention by using artificial intelligent and intelligent agent technologies. This surfing companion features a smart engine that can identify possible ad and remove them even before you can see them.

Q: What's the different between other ad remove software?
A: Unlike other similar programs, AD Killer not only close the popup windows, but also block ad sites, remove banners, flash and image ads!

Q: Is AD Killer IE plug-in?
A: No. We think two much IE plug-in will conflict with each other, this may make IE instable, so we design it as execute file.
AD Killer donot use the hook or BHO tech. It monitor IE event by externals. We call it "Sink Event with IE", it's safe and stable.

Q: Some popup windows are closed before I can see them, some popup windows are closed after I can see them. How come?
A: We use two methods to ensure to close most popup windows. If the first method didnot block the popup window before you see them, then the second method close it after it pops up.

Q: Does AD Killer block the ad cookies?
A: Yes. If the "Kill ad urls and ad sites" option is checked, AD killer will block the ad sites' cookies.

Q: When I start AD Killer, it show message 'Connect failed, there has some crashed IExplorer threads. Please restart system and try again.', How come?
A: One or more IE windows are crashed. You need to restart your system and try again. If it still appear, I suggester you to re-install IExplorer.

Q: AD Killer made a mistake, it close one IE window that is not ad. How come?
A: The AD Killer intellect is good but it has not yet reached the power of human intellect. So it can make mistakes. Please find the site url in logs and double click it to add to exception urls. AD Killer will not close it again.

Q: How to disable AD Killer?
A: Method 1: Press the CTRL key or the CTRL+SHIFT keys combination to temporarily disable AD Killer. Method 2: Right-click the System Tray Icon, select the "set sensitivity" menu item, then select the "None (Disable)" sub-menu item.

Q: Will AD Killer work on Netscapte or Opera?
A: Not yet.

Q: I have more questions - who should I write to?
A: Please send your additional questions to support@softcows.com.


Registration & Order Info

Limitation of the unregistered version: The unregistered version is limited to use for 30 days. To continue using AD Killer, you should register.

Why register?

  • Remove the limitation;
  • Get all future upgrades free of charge;

  • Get free technical support.

Pricing:

Singe License: Only US$19.95

Click here to buy now!

Inquiries about site order and other sales related questions should be mailed to register@softcows.com.

Types of Payment Accepted:

  • Bank Cards : Visa, American Express, Mastercard, Discover/Novus
  • Money Orders
  • Checks by mail (please allow time for processing)
  • Eurocheques
  • Phone orders and Fax orders


Contact & Support

EMAIL:

all:
 postmaster@softcows.com
support:
support@softcows.com
sales:
 sales@softcows.com
comments:
 comments@softcows.com
web:
 webmaster@softcows.com

WWW:

Please visit our web site for more information.
http://www.softcows.com